Subject: Re: aluminum tubes needed

From: [email-masked] (Thomas McReynolds)
Date: 28 Jul 1995 05:03:14 GMT

In article <[email-masked]>, Semyon Tsynkov <tsynkov> writes:
> Hi,
> 
> I am looking for a small amount of aluminum tubing (round),
> approximately 60ft in total. The alloy I need is called  
> 2024-T3 (it is a sort of aircraft aluminum); outer diameter 
> of the tube should be about 1 1/2" -- 1 3/4" and wall thickness 
> should be between 0.065" and 0.08".
> 
> IF ANYBODY KNOWS A COMPANY (OR ANOTHER SOURCE) THAT CAN SUPPLY
> SUCH TUBES, I WOULD VERY MUCH APPRECIATE THE REFERENCE.
> 
> Thanks,
> 
> Semyon Tsynkov.
> 

Try "Aircraft Spruce & Specialty Co."
P.O. Box 424, Fullerton, CA 92632
(800) 824-1930

I've got their 93-94 catalog in front of me; on page 57 they have 2024t3

O.D.		Thickness		Part No.		Price/ln foot

1-1/2		.049			03-34900		4.90
		.065			03-35000		5.15

The next one up is 1-7/8.

The catalog I have here is a year out-of-date, so the info may be different.
You can order a catalog from them for about $5. There is another company,
called Wicks, which sells similar stuff. Be sure to ask them if they have
the stuff in stock when you buy it.

			-Tom (building a Lancair-360)